<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/reuse_toolbar" />

    <RelativeLayout
        android:id="@+id/activity_tab_container"
        android:layout_width="match_parent"
        android:layout_height="@dimen/tab_layout_height"
        android:background="@color/background_white">

        <com.gh.gamecenter.common.view.TabIndicatorView
            android:id="@+id/activity_tab_indicator"
            android:layout_width="match_parent"
            android:layout_height="@dimen/default_tab_indicator_height"
            android:layout_alignParentBottom="true" />

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/activity_tab_layout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/tab_layout_height"
            app:tabIndicator="@null"
            app:tabTextAppearance="@style/TabLayoutTextAppearance" />
    </RelativeLayout>

    <View
        android:id="@+id/dividerLine"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/divider"
        android:visibility="gone" />

    <com.lightgame.view.NoScrollableViewPager
        android:id="@+id/activity_view_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>